@charset "UTF-8";
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
ol {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: inherit;
}

#contents_area {
  color: #3c3d4b;
  font-family: "HondaGlobalFontJP-Regular", sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0.03em;
  background: #e1f0f0;
}
@media screen and (max-width: 768px) {
  #contents_area {
    font-size: 12px;
  }
}

.content_wrap {
  max-width: 920px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 150px;
}
@media screen and (max-width: 768px) {
  .content_wrap {
    padding-bottom: 60px;
  }
}

.content_wrap img {
  width: 100%;
}

.c-campaign-head {
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .c-campaign-head {
    margin-bottom: 35px;
  }
}
.c-campaign-head span {
  display: inline-block;
  font-size: 22px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  line-height: 1.7;
  border-bottom: #8282d2 solid 1.75px;
}

.top {
  padding: 30px 10px 0;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .top {
    padding: 15px 0 0;
  }
}
.top__kv {
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .top__kv {
    margin-bottom: 5.123vw;
  }
}
.top__info {
  width: 100%;
}
.top__info-bnr {
  width: 100%;
  padding: 0 30px;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .top__info-bnr {
    width: 88.73vw;
    padding: 0;
    margin: 0 auto 8.197vw;
  }
}
.top__info-copy {
  width: 100%;
  height: 53px;
  background: #a0c8e6;
  font-size: 26px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  text-align: center;
  line-height: 53px;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .top__info-copy {
    width: 94vw;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    margin: 0 auto 3.074vw;
  }
}
.top__info-detail {
  width: 790px;
  aspect-ratio: 790/448;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  .top__info-detail {
    /*width: 87.09vw;*/
    width: 94vw;
    aspect-ratio: auto;
    padding: 30px 15px;
    background: #fff;
    border-radius: 27px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.top__info-detail img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .top__info-detail img {
    position: static;
    width: 74.18vw;
  }
}
.top__info-detail .caution {
  position: absolute;
  top: 350px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 12px;
  line-height: 1.75;
  text-align: center;
  white-space: nowrap;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .top__info-detail .caution {
    position: static;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    white-space: normal;
  }
}

.entry-method {
  margin-bottom: 40px;
}
.entry-method .c-campaign-head {
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .entry-method .c-campaign-head {
    margin-bottom: 70px;
  }
}
.entry-method__columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .entry-method__columns {
    grid-template-columns: 82.787vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 80px;
  }
}
.entry-method__column {
  background: #fff;
  padding-bottom: 40px;
  border-radius: 20px;
  position: relative;
}
.entry-method__column::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 50px;
  background: #8282d2;
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
}
@media screen and (max-width: 768px) {
  .entry-method__column::before {
    height: 46px;
  }
}
.entry-method__column .method-title {
  margin-bottom: 25px;
  position: relative;
  z-index: 1;
}
.entry-method__column .method-title .logo {
  display: block;
  width: 126px;
  margin: -38px auto 0;
}
@media screen and (max-width: 768px) {
  .entry-method__column .method-title .logo {
    width: 113px;
    margin: -34px auto 0;
  }
}
.entry-method__column .method-title .text {
  display: block;
  padding-top: 30px;
  font-size: 21px;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .entry-method__column .method-title .text {
    padding-top: 25px;
    font-size: 19px;
  }
}
.entry-method__column .step .step-heading {
  margin-left: -10px;
  margin-right: auto;
  width: 125px;
  height: 51px;
  color: #fff;
  font-size: 15px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  text-align: center;
  background: url(../image/step-heading_bg.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .step-heading {
    width: 111px;
    height: 45px;
    font-size: 13px;
  }
}
.entry-method__column .step .step-heading span {
  display: inline-block;
  margin-left: 0.2em;
  font-size: 25px;
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .step-heading span {
    font-size: 23px;
  }
}
.entry-method__column .step .text-description {
  color: #001e40;
  font-size: 19px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .text-description {
    font-size: 17.75px;
  }
}
.entry-method__column .step .text-description span {
  font-size: 16px;
}
.entry-method__column .step .access .qr-button {
  display: block;
  width: 401px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .access .qr-button {
    width: 77.664vw;
  }
}
.entry-method__column .step .access .text-link {
  display: block;
  text-align: center;
}
.entry-method__column .step .access .text-link span {
  display: inline-block;
  color: #036eb7;
  font-size: 16px;
  letter-spacing: 0.075em;
  text-align: center;
  position: relative;
  padding-left: 1.2em;
}
.entry-method__column .step .access .text-link span::after {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 12px;
  height: 12px;
  background: url(../image/icon_blue.svg) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .access .text-link {
    display: none;
  }
}
.entry-method__column .step .text-last {
  text-align: center;
  color: #001e40;
}
.entry-method__column .step .text-last span {
  display: inline-block;
  font-size: 21px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  line-height: 1.5;
  letter-spacing: 0.075em;
  position: relative;
  padding: 0 1.5em 0 1.8em;
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .text-last span {
    font-size: 19px;
  }
}
.entry-method__column .step .text-last span::before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  width: 26px;
  height: 1.5px;
  background: #567091;
  -webkit-transform: rotate(45deg) translateY(-50%);
          transform: rotate(45deg) translateY(-50%);
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .text-last span::before {
    width: 23px;
  }
}
.entry-method__column .step .text-last span::after {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  width: 26px;
  height: 1.5px;
  background: #567091;
  -webkit-transform: rotate(-45deg) translateY(-50%);
          transform: rotate(-45deg) translateY(-50%);
}
@media screen and (max-width: 768px) {
  .entry-method__column .step .text-last span::after {
    width: 23px;
  }
}
.entry-method__column--x .step--1 {
  padding-bottom: 50px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--1 {
    padding-bottom: 20px;
  }
}
.entry-method__column--x .step--1::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  width: 377px;
  height: 4px;
  background: url(../image/line_dot.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--1::after {
    width: 68.852vw;
  }
}
.entry-method__column--x .step--1 .illust {
  width: 221px;
  margin: 15px 64px 25px auto;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--1 .illust {
    width: 40.369vw;
    margin: 0 11.885vw 15px auto;
  }
}
.entry-method__column--x .step--1 .text-description {
  /*margin-left: 8.197vw;*/
  margin-left: 5.123vw;
  margin-bottom: 10px;
}
.entry-method__column--x .step--2 {
  padding-top: 50px;
  padding-bottom: 60px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.entry-method__column--x .step--2::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  width: 377px;
  height: 4px;
  background: url(../image/line_dot.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--2::after {
    width: 68.852vw;
  }
}
.entry-method__column--x .step--2 .illust {
  width: 205px;
  margin: 5px auto 40px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--2 .illust {
    width: 37.5vw;
    margin: -10px 16.393vw 10px auto;
  }
}
.entry-method__column--x .step--2 .text-description {
  margin-left: 40px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--2 .text-description {
    /*margin-left: 8.197vw;*/
    margin-left: 5.123vw;
  }
}
.entry-method__column--x .step--3 {
  padding-top: 25px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--3 {
    padding-top: 22px;
  }
}
.entry-method__column--x .step--3 .text-last {
  margin-top: -25px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--x .step--3 .text-last {
    margin-top: 0;
  }
}
.entry-method__column--honda .step--1 {
  padding-bottom: 25px;
  position: relative;
}
.entry-method__column--honda .step--1::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  width: 377px;
  height: 4px;
  background: url(../image/line_dot.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1::after {
    width: 68.852vw;
  }
}
.entry-method__column--honda .step--1 h5 {
  color: #001e40;
  font-family: "HondaGlobalFontJP-Light", sans-serif;
  font-size: 17px;
  margin-left: 30px;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 h5 {
    font-size: 16px;
    margin-left: 5.123vw;
  }
}
.entry-method__column--honda .step--1 .text-description {
  margin-left: 45px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .text-description {
    margin-left: 5.123vw;
  }
}
.entry-method__column--honda .step--1 .access {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .access {
    margin-bottom: 20px;
  }
}
.entry-method__column--honda .step--1 .row {
  position: relative;
  margin-bottom: 30px;
}
.entry-method__column--honda .step--1 .row::after {
  position: absolute;
  top: -5px;
  right: 10px;
  content: "";
  width: 200px;
  height: 159px;
  background: url(../image/entry_img_03.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .row::after {
    content: none;
  }
}
.entry-method__column--honda .step--1 .row .text-description {
  position: relative;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .row .text-description::after {
    position: absolute;
    bottom: 0;
    right: 10px;
    content: "";
    width: 29.885vw;
    aspect-ratio: 200/159;
    background: url(../image/entry_img_03.png) no-repeat;
    background-size: contain;
  }
}
.entry-method__column--honda .step--1 .app p {
  text-align: center;
  font-family: "HondaGlobalFontJP-Light", sans-serif;
  font-size: 17px;
  letter-spacing: 0.075em;
  margin-bottom: 10px;
}
.entry-method__column--honda .step--1 .app-row {
  width: 341px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 140px 174px;
  gap: 27px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .app-row {
    width: 69.877vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: auto;
  }
}
.entry-method__column--honda .step--1 .app-row .col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .app-row .col:nth-child(1) {
    width: 28.893vw;
  }
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .app-row .col:nth-child(2) {
    width: 35.861vw;
  }
}
.entry-method__column--honda .step--1 .app-row .col .qr {
  width: 130px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--1 .app-row .col .qr {
    display: none;
  }
}
.entry-method__column--honda .step--1 .app-row .col .store a {
  display: block;
}
.entry-method__column--honda .step--2 {
  padding-top: 40px;
  padding-bottom: 30px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--2 {
    padding-bottom: 20px;
  }
}
.entry-method__column--honda .step--2::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  width: 377px;
  height: 4px;
  background: url(../image/line_dot.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--2::after {
    width: 68.852vw;
  }
}
.entry-method__column--honda .step--2 .illust {
  width: 178px;
  margin: -50px 108px 10px auto;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--2 .illust {
    width: 32.582vw;
    margin: -10.246vw 19.262vw 10px auto;
  }
}
.entry-method__column--honda .step--2 .text-description {
  margin-left: 45px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--2 .text-description {
    margin-left: 5.123vw;
  }
}
.entry-method__column--honda .step--3 {
  padding-top: 25px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--3 {
    padding-top: 22px;
  }
}
.entry-method__column--honda .step--3 .text-last {
  margin-top: -25px;
}
@media screen and (max-width: 768px) {
  .entry-method__column--honda .step--3 .text-last {
    margin-top: 0;
  }
}
.entry-method .text-description.text-indent {
  padding-left: 1em;
  text-indent: -1em;
}

.chance-up {
  width: 881px;
  margin: 0 auto 60px;
}
@media screen and (max-width: 768px) {
  .chance-up {
    width: 87.09vw;
    margin-bottom: 40px;
  }
}

.entry-details__contents {
  width: 100%;
  background: #fff;
  padding: 40px 0;
  border-radius: 34px;
  color: #231815;
}
@media screen and (max-width: 768px) {
  .entry-details__contents {
    padding: 30px 0;
    width: 87.09vw;
    margin: 0 auto;
    border-radius: 17px;
  }
}
.entry-details__inner {
  margin: 0 30px 0 40px;
  max-height: 650px;
  overflow-y: scroll;
}
@media screen and (max-width: 768px) {
  .entry-details__inner {
    max-height: 500px;
    margin: 0 20px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 768px) {
  .entry-details .content {
    word-break: break-all;
  }
}
.entry-details .content h3 {
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .entry-details .content h3 {
    font-size: 14px;
  }
}
.entry-details .content p {
  font-size: 12px;
  line-height: 1.75;
}
.entry-details .content .list-flow li {
  font-size: 12px;
  line-height: 1.75;
}
.entry-details .content .list-dot li {
  font-size: 12px;
  line-height: 1.75;
  padding-left: 1em;
  text-indent: -1em;
  position: relative;
}
.entry-details .content .list-dot li::before {
  content: "・";
}
.entry-details .content p + p {
  margin-top: 1em;
}
.entry-details .content p + ul {
  margin-top: 1em;
}
.entry-details .content .c-list--type {
  margin-top: 1em;
}
.entry-details .content .c-list--type li {
  font-size: 12px;
  line-height: 1.75;
  text-indent: -1.2em;
  margin-bottom: 0;
}
.entry-details .content + .content {
  margin-top: 30px;
}
.entry-details .content.other p + ul {
  margin-top: 0;
}

.entry-links {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .entry-links {
    margin-top: 40px;
  }
}
.entry-links__columns {
  width: 810px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
}
@media screen and (max-width: 768px) {
  .entry-links__columns {
    width: 100%;
    grid-template-columns: 1fr;
    gap: 30px;
  }
}
.entry-links__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .entry-links__column {
    gap: 15px;
  }
}
.entry-links__column .logo {
  width: 126px;
}
@media screen and (max-width: 768px) {
  .entry-links__column .logo {
    width: 113px;
  }
}
.entry-links__column .text {
  font-size: 21px;
  text-align: center;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  .entry-links__column .text {
    font-size: 19px;
  }
}
.entry-links__column .access .qr-button {
  display: block;
  width: 401px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .entry-links__column .access .qr-button {
    width: 77.664vw;
  }
}
.entry-links__column .access .text-link {
  display: block;
  text-align: center;
}
.entry-links__column .access .text-link span {
  display: inline-block;
  color: #036eb7;
  font-size: 16px;
  letter-spacing: 0.075em;
  text-align: center;
  position: relative;
  padding-left: 1.2em;
}
.entry-links__column .access .text-link span::after {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 12px;
  height: 12px;
  background: url(../image/icon_blue.svg) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  .entry-links__column .access .text-link {
    display: none;
  }
}

.section-bottom {
  width: 100%;
  padding: 100px 0 110px;
  background: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .section-bottom {
    padding: 60px 0 80px;
  }
}
.section-bottom .inner {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 768px) {
  .section-bottom .inner {
    padding: 0 40px;
  }
}
.section-bottom .title {
  text-align: center;
  display: block;
  width: 374px;
  letter-spacing: 0.05em;
  color: #666;
  font-size: 20px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  line-height: 1.5;
  margin: 0 auto 7px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .section-bottom .title {
    width: 280px;
    font-size: 16px;
  }
}
.section-bottom .title::before {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: rotate(-30deg) translateY(-50%);
          transform: rotate(-30deg) translateY(-50%);
  content: "";
  width: 2px;
  height: 24px;
  background: #666;
}
@media screen and (max-width: 768px) {
  .section-bottom .title::before {
    width: 2px;
    height: 20px;
  }
}
.section-bottom .title::after {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: rotate(30deg) translateY(-50%);
          transform: rotate(30deg) translateY(-50%);
  content: "";
  width: 2px;
  height: 24px;
  background: #666;
}
@media screen and (max-width: 768px) {
  .section-bottom .title::after {
    width: 2px;
    height: 20px;
  }
}
.section-bottom .image {
  width: 300px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 768px) {
  .section-bottom .image {
    width: 300px;
  }
}
.section-bottom .image img {
  width: 100%;
}
.section-bottom .button_box {
  width: 600px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  .section-bottom .button_box {
    width: 280px;
    margin: 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.section-bottom .c-btn-more {
  display: block;
  width: 280px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  color: #333;
  font-size: 16px;
  letter-spacing: 0.25em;
  background: #AAD2E4;
  border-radius: 30px;
  text-decoration: none;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.section-bottom .c-btn-more::after {
  position: absolute;
  top: 50%;
  right: 25px;
  content: "";
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background: url(../image/icon_blank.svg) no-repeat;
  background-size: contain;
}
.section-bottom .c-btn-more:hover {
  opacity: 0.7;
}

.bounce-in {
  opacity: 0;
}

.bounce-in.is-active {
  -webkit-animation: bounce-in 1s ease forwards;
          animation: bounce-in 1s ease forwards;
}

@-webkit-keyframes bounce-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    opacity: 1;
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes bounce-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    opacity: 1;
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}